{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v8.0",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v8.0": {
      "Analytixus.Mcp/1.0.0": {
        "dependencies": {
          "Analytixus.Core": "1.0.0",
          "ModelContextProtocol.AspNetCore": "1.1.0",
          "NLog": "6.1.1",
          "NLog.Web.AspNetCore": "6.1.2"
        },
        "runtime": {
          "Analytixus.Mcp.dll": {}
        }
      },
      "AdaptiveCards/3.1.0": {
        "dependencies": {
          "Microsoft.CSharp": "4.7.0",
          "Newtonsoft.Json": "13.0.3"
        },
        "runtime": {
          "lib/net6.0/AdaptiveCards.dll": {
            "assemblyVersion": "1.2.0.0",
            "fileVersion": "1.2.2309.26002"
          }
        }
      },
      "Azure.AI.OpenAI/2.1.0-beta.2": {
        "dependencies": {
          "Azure.Core": "1.44.1",
          "OpenAI": "2.1.0-beta.2"
        },
        "runtime": {
          "lib/netstandard2.0/Azure.AI.OpenAI.dll": {
            "assemblyVersion": "2.1.0.0",
            "fileVersion": "2.100.24.55401"
          }
        }
      },
      "Azure.Core/1.44.1": {
        "dependencies": {
          "Microsoft.Bcl.AsyncInterfaces": "8.0.0",
          "System.ClientModel": "1.2.1",
          "System.Diagnostics.DiagnosticSource": "10.0.3",
          "System.Memory.Data": "6.0.0",
          "System.Numerics.Vectors": "4.5.0",
          "System.Text.Encodings.Web": "10.0.3",
          "System.Text.Json": "10.0.3",
          "System.Threading.Tasks.Extensions": "4.5.4"
        },
        "runtime": {
          "lib/net6.0/Azure.Core.dll": {
            "assemblyVersion": "1.44.1.0",
            "fileVersion": "1.4400.124.50905"
          }
        }
      },
      "CommunityToolkit.Mvvm/8.3.2": {
        "runtime": {
          "lib/net8.0/CommunityToolkit.Mvvm.dll": {
            "assemblyVersion": "8.3.0.0",
            "fileVersion": "8.3.2.1"
          }
        }
      },
      "Irony/1.5.3": {
        "runtime": {
          "lib/netstandard2.0/Irony.dll": {
            "assemblyVersion": "1.5.3.0",
            "fileVersion": "1.5.3.0"
          }
        }
      },
      "LLamaSharp/0.19.0": {
        "dependencies": {
          "Microsoft.Bcl.AsyncInterfaces": "8.0.0",
          "Microsoft.Extensions.AI.Abstractions": "10.3.0",
          "Microsoft.Extensions.Logging.Abstractions": "10.0.3",
          "System.Numerics.Tensors": "8.0.0"
        },
        "runtime": {
          "lib/net8.0/LLamaSharp.dll": {
            "assemblyVersion": "0.0.0.0",
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "Microsoft.Azure.Databricks.Client/2.8.0": {
        "dependencies": {
          "Azure.Core": "1.44.1",
          "System.Text.Json": "10.0.3"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Azure.Databricks.Client.dll": {
            "assemblyVersion": "2.8.0.0",
            "fileVersion": "2.8.0.0"
          }
        }
      },
      "Microsoft.Bcl.AsyncInterfaces/8.0.0": {
        "runtime": {
          "lib/netstandard2.1/Microsoft.Bcl.AsyncInterfaces.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "Microsoft.CSharp/4.7.0": {},
      "Microsoft.DeepDev.TokenizerLib/1.3.3": {
        "runtime": {
          "lib/netstandard2.0/Microsoft.DeepDev.TokenizerLib.dll": {
            "assemblyVersion": "1.3.3.0",
            "fileVersion": "1.3.3.0"
          }
        }
      },
      "Microsoft.Extensions.AI.Abstractions/10.3.0": {
        "dependencies": {
          "System.Text.Json": "10.0.3"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.AI.Abstractions.dll": {
            "assemblyVersion": "10.3.0.0",
            "fileVersion": "10.300.26.10911"
          }
        }
      },
      "Microsoft.Extensions.Caching.Abstractions/10.0.3": {
        "dependencies": {
          "Microsoft.Extensions.Primitives": "10.0.3"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Caching.Abstractions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.326.7603"
          }
        }
      },
      "Microsoft.Extensions.Configuration.Abstractions/10.0.3": {
        "dependencies": {
          "Microsoft.Extensions.Primitives": "10.0.3"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Configuration.Abstractions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.326.7603"
          }
        }
      },
      "Microsoft.Extensions.DependencyInjection/8.0.0": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "10.0.3"
        }
      },
      "Microsoft.Extensions.DependencyInjection.Abstractions/10.0.3": {
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.DependencyInjection.Abstractions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.326.7603"
          }
        }
      },
      "Microsoft.Extensions.Diagnostics.Abstractions/10.0.3": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "10.0.3",
          "Microsoft.Extensions.Options": "10.0.3",
          "System.Diagnostics.DiagnosticSource": "10.0.3"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Diagnostics.Abstractions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.326.7603"
          }
        }
      },
      "Microsoft.Extensions.FileProviders.Abstractions/10.0.3": {
        "dependencies": {
          "Microsoft.Extensions.Primitives": "10.0.3"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.FileProviders.Abstractions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.326.7603"
          }
        }
      },
      "Microsoft.Extensions.Hosting.Abstractions/10.0.3": {
        "dependencies": {
          "Microsoft.Extensions.Configuration.Abstractions": "10.0.3",
          "Microsoft.Extensions.DependencyInjection.Abstractions": "10.0.3",
          "Microsoft.Extensions.Diagnostics.Abstractions": "10.0.3",
          "Microsoft.Extensions.FileProviders.Abstractions": "10.0.3",
          "Microsoft.Extensions.Logging.Abstractions": "10.0.3"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Hosting.Abstractions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.326.7603"
          }
        }
      },
      "Microsoft.Extensions.Logging/8.0.0": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection": "8.0.0",
          "Microsoft.Extensions.Logging.Abstractions": "10.0.3",
          "Microsoft.Extensions.Options": "10.0.3"
        }
      },
      "Microsoft.Extensions.Logging.Abstractions/10.0.3": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "10.0.3",
          "System.Diagnostics.DiagnosticSource": "10.0.3"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Logging.Abstractions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.326.7603"
          }
        }
      },
      "Microsoft.Extensions.Options/10.0.3": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "10.0.3",
          "Microsoft.Extensions.Primitives": "10.0.3"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Options.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.326.7603"
          }
        }
      },
      "Microsoft.Extensions.Primitives/10.0.3": {
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Primitives.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.326.7603"
          }
        }
      },
      "ModelContextProtocol/1.1.0": {
        "dependencies": {
          "Microsoft.Extensions.Caching.Abstractions": "10.0.3",
          "Microsoft.Extensions.Hosting.Abstractions": "10.0.3",
          "ModelContextProtocol.Core": "1.1.0"
        },
        "runtime": {
          "lib/net8.0/ModelContextProtocol.dll": {
            "assemblyVersion": "1.1.0.0",
            "fileVersion": "1.1.0.0"
          }
        }
      },
      "ModelContextProtocol.AspNetCore/1.1.0": {
        "dependencies": {
          "ModelContextProtocol": "1.1.0"
        },
        "runtime": {
          "lib/net8.0/ModelContextProtocol.AspNetCore.dll": {
            "assemblyVersion": "1.1.0.0",
            "fileVersion": "1.1.0.0"
          }
        }
      },
      "ModelContextProtocol.Core/1.1.0": {
        "dependencies": {
          "Microsoft.Extensions.AI.Abstractions": "10.3.0",
          "Microsoft.Extensions.Logging.Abstractions": "10.0.3",
          "System.IO.Pipelines": "10.0.3",
          "System.Net.ServerSentEvents": "10.0.3"
        },
        "runtime": {
          "lib/net8.0/ModelContextProtocol.Core.dll": {
            "assemblyVersion": "1.1.0.0",
            "fileVersion": "1.1.0.0"
          }
        }
      },
      "Newtonsoft.Json/13.0.3": {
        "runtime": {
          "lib/net6.0/Newtonsoft.Json.dll": {
            "assemblyVersion": "13.0.0.0",
            "fileVersion": "13.0.3.27908"
          }
        }
      },
      "NLog/6.1.1": {
        "runtime": {
          "lib/netstandard2.1/NLog.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.1.1.5033"
          }
        }
      },
      "NLog.Extensions.Logging/6.1.2": {
        "dependencies": {
          "Microsoft.Extensions.Configuration.Abstractions": "10.0.3",
          "Microsoft.Extensions.Logging": "8.0.0",
          "NLog": "6.1.1"
        },
        "runtime": {
          "lib/net8.0/NLog.Extensions.Logging.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.1.2.810"
          }
        }
      },
      "NLog.Web.AspNetCore/6.1.2": {
        "dependencies": {
          "NLog.Extensions.Logging": "6.1.2"
        },
        "runtime": {
          "lib/net8.0/NLog.Web.AspNetCore.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.1.2.1383"
          }
        }
      },
      "OpenAI/2.1.0-beta.2": {
        "dependencies": {
          "System.ClientModel": "1.2.1",
          "System.Diagnostics.DiagnosticSource": "10.0.3"
        },
        "runtime": {
          "lib/net6.0/OpenAI.dll": {
            "assemblyVersion": "2.1.0.0",
            "fileVersion": "2.1.0.0"
          }
        }
      },
      "PoorMansTSQLFormatter/1.4.3.1": {
        "runtime": {
          "lib/net35/PoorMansTSqlFormatterLib35.dll": {
            "assemblyVersion": "1.4.3.22897",
            "fileVersion": "1.4.3.22897"
          }
        }
      },
      "System.ClientModel/1.2.1": {
        "dependencies": {
          "System.Memory.Data": "6.0.0",
          "System.Text.Json": "10.0.3"
        },
        "runtime": {
          "lib/net6.0/System.ClientModel.dll": {
            "assemblyVersion": "1.2.1.0",
            "fileVersion": "1.200.124.50905"
          }
        }
      },
      "System.CodeDom/9.0.4": {
        "runtime": {
          "lib/net8.0/System.CodeDom.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.425.16305"
          }
        }
      },
      "System.Configuration.ConfigurationManager/8.0.1": {
        "dependencies": {
          "System.Diagnostics.EventLog": "8.0.1",
          "System.Security.Cryptography.ProtectedData": "8.0.0"
        },
        "runtime": {
          "lib/net8.0/System.Configuration.ConfigurationManager.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1024.46610"
          }
        }
      },
      "System.Diagnostics.DiagnosticSource/10.0.3": {
        "runtime": {
          "lib/net8.0/System.Diagnostics.DiagnosticSource.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.326.7603"
          }
        }
      },
      "System.Diagnostics.EventLog/8.0.1": {
        "runtime": {
          "lib/net8.0/System.Diagnostics.EventLog.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1024.46610"
          }
        },
        "runtimeTargets": {
          "runtimes/win/lib/net8.0/System.Diagnostics.EventLog.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1024.46610"
          }
        }
      },
      "System.IO.Pipelines/10.0.3": {
        "runtime": {
          "lib/net8.0/System.IO.Pipelines.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.326.7603"
          }
        }
      },
      "System.Management/9.0.4": {
        "dependencies": {
          "System.CodeDom": "9.0.4"
        },
        "runtime": {
          "lib/net8.0/System.Management.dll": {
            "assemblyVersion": "9.0.0.4",
            "fileVersion": "9.0.425.16305"
          }
        },
        "runtimeTargets": {
          "runtimes/win/lib/net8.0/System.Management.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "9.0.0.4",
            "fileVersion": "9.0.425.16305"
          }
        }
      },
      "System.Memory.Data/6.0.0": {
        "dependencies": {
          "System.Text.Json": "10.0.3"
        },
        "runtime": {
          "lib/net6.0/System.Memory.Data.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.21.52210"
          }
        }
      },
      "System.Net.ServerSentEvents/10.0.3": {
        "runtime": {
          "lib/net8.0/System.Net.ServerSentEvents.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.326.7603"
          }
        }
      },
      "System.Numerics.Tensors/8.0.0": {
        "runtime": {
          "lib/net8.0/System.Numerics.Tensors.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "System.Numerics.Vectors/4.5.0": {},
      "System.Security.Cryptography.ProtectedData/8.0.0": {
        "runtime": {
          "lib/net8.0/System.Security.Cryptography.ProtectedData.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "System.Text.Encodings.Web/10.0.3": {
        "runtime": {
          "lib/net8.0/System.Text.Encodings.Web.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.326.7603"
          }
        },
        "runtimeTargets": {
          "runtimes/browser/lib/net8.0/System.Text.Encodings.Web.dll": {
            "rid": "browser",
            "assetType": "runtime",
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.326.7603"
          }
        }
      },
      "System.Text.Json/10.0.3": {
        "dependencies": {
          "System.IO.Pipelines": "10.0.3",
          "System.Text.Encodings.Web": "10.0.3"
        },
        "runtime": {
          "lib/net8.0/System.Text.Json.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.326.7603"
          }
        }
      },
      "System.Threading.Tasks.Extensions/4.5.4": {},
      "Analytixus.Core/1.0.0": {
        "dependencies": {
          "AdaptiveCards": "3.1.0",
          "Azure.AI.OpenAI": "2.1.0-beta.2",
          "CommunityToolkit.Mvvm": "8.3.2",
          "LLamaSharp": "0.19.0",
          "MetadataCompiler": "1.0.0",
          "Microsoft.Azure.Databricks.Client": "2.8.0",
          "Microsoft.DeepDev.TokenizerLib": "1.3.3",
          "Microsoft.Extensions.Logging.Abstractions": "10.0.3",
          "Newtonsoft.Json": "13.0.3",
          "System.Configuration.ConfigurationManager": "8.0.1",
          "Utilities": "1.0.0"
        },
        "runtime": {
          "Analytixus.Core.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "MetadataCompiler/1.0.0": {
        "dependencies": {
          "Irony": "1.5.3",
          "Utilities": "1.0.0"
        },
        "runtime": {
          "MetadataCompiler.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "Utilities/1.0.0": {
        "dependencies": {
          "NLog": "6.1.1",
          "Newtonsoft.Json": "13.0.3",
          "PoorMansTSQLFormatter": "1.4.3.1",
          "System.Management": "9.0.4"
        },
        "runtime": {
          "Utilities.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      }
    }
  },
  "libraries": {
    "Analytixus.Mcp/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "AdaptiveCards/3.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-b+sPwH0oyAflpgxCyNPMzH92xrQjWl6GuuEBv86/VhO6iHhiWv+PtwzqMS70nOXZQRzpl9YVHXAvn+dKot5IBQ==",
      "path": "adaptivecards/3.1.0",
      "hashPath": "adaptivecards.3.1.0.nupkg.sha512"
    },
    "Azure.AI.OpenAI/2.1.0-beta.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-9dm9MgejTpvWZHkLC9rBP01SII2bRLR55CwkKHS55Hai1pKxST7QvZ46MjIcTcmApfaV6XbHuF8mxSorqUU05w==",
      "path": "azure.ai.openai/2.1.0-beta.2",
      "hashPath": "azure.ai.openai.2.1.0-beta.2.nupkg.sha512"
    },
    "Azure.Core/1.44.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-YyznXLQZCregzHvioip07/BkzjuWNXogJEVz9T5W6TwjNr17ax41YGzYMptlo2G10oLCuVPoyva62y0SIRDixg==",
      "path": "azure.core/1.44.1",
      "hashPath": "azure.core.1.44.1.nupkg.sha512"
    },
    "CommunityToolkit.Mvvm/8.3.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-m8EolE1A0Updj68WTsZSGI6VWb6mUqHPh7QFo0kt7+JPhYMNXRS1ch8TS/oITAdcxTLrwMOp3ku1KjeG1/Zdpg==",
      "path": "communitytoolkit.mvvm/8.3.2",
      "hashPath": "communitytoolkit.mvvm.8.3.2.nupkg.sha512"
    },
    "Irony/1.5.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-wy0LlNq9Bhqy2C9O5burGCJPB9CyWuWf/JHwcnaxnM5wapPEc7uW6MBBzkymrV/pS2UwETK/0nJXzhh5Y6wv4Q==",
      "path": "irony/1.5.3",
      "hashPath": "irony.1.5.3.nupkg.sha512"
    },
    "LLamaSharp/0.19.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-lfFrPHVNe6AVRascLBNc6m8g5Rj4vGJvcOo2Zg/3GFUrNBsDOh4fyI2kJ94UDiDEvJ1OFnhExff7W7aYngzqdw==",
      "path": "llamasharp/0.19.0",
      "hashPath": "llamasharp.0.19.0.nupkg.sha512"
    },
    "Microsoft.Azure.Databricks.Client/2.8.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-XP2e0cCR2RcOcVS6QXpk/CTRdAGgNHHcQWSTYGOjsrw9EqnHmv10NzUvOP6cYSy/lQW3yuEne5kw8KyBayds8g==",
      "path": "microsoft.azure.databricks.client/2.8.0",
      "hashPath": "microsoft.azure.databricks.client.2.8.0.nupkg.sha512"
    },
    "Microsoft.Bcl.AsyncInterfaces/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-3WA9q9yVqJp222P3x1wYIGDAkpjAku0TMUaaQV22g6L67AI0LdOIrVS7Ht2vJfLHGSPVuqN94vIr15qn+HEkHw==",
      "path": "microsoft.bcl.asyncinterfaces/8.0.0",
      "hashPath": "microsoft.bcl.asyncinterfaces.8.0.0.nupkg.sha512"
    },
    "Microsoft.CSharp/4.7.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-pTj+D3uJWyN3My70i2Hqo+OXixq3Os2D1nJ2x92FFo6sk8fYS1m1WLNTs0Dc1uPaViH0YvEEwvzddQ7y4rhXmA==",
      "path": "microsoft.csharp/4.7.0",
      "hashPath": "microsoft.csharp.4.7.0.nupkg.sha512"
    },
    "Microsoft.DeepDev.TokenizerLib/1.3.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-oKIvV5tGgKJkCBaH3bMoiQwBdp5bgJowZWcS1q1rGRyDZgnoSiC7gPwkjjAVnhio8o8hNTdVAAdyTRyDOKYP7g==",
      "path": "microsoft.deepdev.tokenizerlib/1.3.3",
      "hashPath": "microsoft.deepdev.tokenizerlib.1.3.3.nupkg.sha512"
    },
    "Microsoft.Extensions.AI.Abstractions/10.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-hDjDvUERvUH3HBMs2MDusOcGJBjAHOG5pJIU2x/HZEa4e1UthNKt89cwMi3B+ogJo6skki1XFjfgGN3ksnVqvQ==",
      "path": "microsoft.extensions.ai.abstractions/10.3.0",
      "hashPath": "microsoft.extensions.ai.abstractions.10.3.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Caching.Abstractions/10.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-5dtXBvI8t3z8pF4tB38JYgi/enCL/DwSXxpqShgFz3SHJ7IzqFIMs6Gu5ik8sNZzcO9qQs3xIDpB3vDamkYG+Q==",
      "path": "microsoft.extensions.caching.abstractions/10.0.3",
      "hashPath": "microsoft.extensions.caching.abstractions.10.0.3.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.Abstractions/10.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-xVDHL0+SIgemfh95fTO9cGLe17TWv/ZP0n7m01z8X6pzt2DmQpucioWR/mYZA1sRlkWnkXzfl0JweLNWmE9WMg==",
      "path": "microsoft.extensions.configuration.abstractions/10.0.3",
      "hashPath": "microsoft.extensions.configuration.abstractions.10.0.3.nupkg.sha512"
    },
    "Microsoft.Extensions.DependencyInjection/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-V8S3bsm50ig6JSyrbcJJ8bW2b9QLGouz+G1miK3UTaOWmMtFwNNNzUf4AleyDWUmTrWMLNnFSLEQtxmxgNQnNQ==",
      "path": "microsoft.extensions.dependencyinjection/8.0.0",
      "hashPath": "microsoft.extensions.dependencyinjection.8.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.DependencyInjection.Abstractions/10.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-bwGMrRcAMWx2s/RDgja97p27rxSz2pEQW0+rX5cWAUWVETVJ/eyxGfjAl8vuG5a+lckWmPIE+vcuaZNVB5YDdw==",
      "path": "microsoft.extensions.dependencyinjection.abstractions/10.0.3",
      "hashPath": "microsoft.extensions.dependencyinjection.abstractions.10.0.3.nupkg.sha512"
    },
    "Microsoft.Extensions.Diagnostics.Abstractions/10.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-mQiTzAj7PIJ2A9YXR5QhgulS1fTWhmQc3ckd1Mrf3hKW07d03fBDqx8vVaFw+cRTebDOeB6pNqdWdnRxsi1hBA==",
      "path": "microsoft.extensions.diagnostics.abstractions/10.0.3",
      "hashPath": "microsoft.extensions.diagnostics.abstractions.10.0.3.nupkg.sha512"
    },
    "Microsoft.Extensions.FileProviders.Abstractions/10.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-4TD9AXDRsipTmaemwnjt/DM5Ri0de2JzHQhvZ4woBTjUtL4XrPNsMrOk5oiLJAx1gTrE6pOIhxv+lEde5F6CZA==",
      "path": "microsoft.extensions.fileproviders.abstractions/10.0.3",
      "hashPath": "microsoft.extensions.fileproviders.abstractions.10.0.3.nupkg.sha512"
    },
    "Microsoft.Extensions.Hosting.Abstractions/10.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-GdMpC10Jf6poxSvUJ4lgYpJ5F/kJeaAoJmrPufjBoPYyCTKKY5Dyl0rZA+LBNvFqTq1cZa/lhlptlUhNvU6xrg==",
      "path": "microsoft.extensions.hosting.abstractions/10.0.3",
      "hashPath": "microsoft.extensions.hosting.abstractions.10.0.3.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-tvRkov9tAJ3xP51LCv3FJ2zINmv1P8Hi8lhhtcKGqM+ImiTCC84uOPEI4z8Cdq2C3o9e+Aa0Gw0rmrsJD77W+w==",
      "path": "microsoft.extensions.logging/8.0.0",
      "hashPath": "microsoft.extensions.logging.8.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging.Abstractions/10.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-lxl0WLk7ROgBFAsjcOYjQ8/DVK+VMszxGBzUhgtQmAsTNldLL5pk9NG/cWTsXHq0lUhUEAtZkEE7jOGOA8bGKQ==",
      "path": "microsoft.extensions.logging.abstractions/10.0.3",
      "hashPath": "microsoft.extensions.logging.abstractions.10.0.3.nupkg.sha512"
    },
    "Microsoft.Extensions.Options/10.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-hU6WzGTPvPoLA2ng1ILvWQb3g0qORdlHNsxI8IcPLumJb3suimYUl+bbDzdo1V4KFsvVhnMWzysHpKbZaoDQPQ==",
      "path": "microsoft.extensions.options/10.0.3",
      "hashPath": "microsoft.extensions.options.10.0.3.nupkg.sha512"
    },
    "Microsoft.Extensions.Primitives/10.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-GEcpTwo7sUoLGGNTqV1FZEuL+tTD9m81NX/mh099dqGNna07/UGZShKQNZRw4hv6nlliSUwYQgSYc7OR99Jufg==",
      "path": "microsoft.extensions.primitives/10.0.3",
      "hashPath": "microsoft.extensions.primitives.10.0.3.nupkg.sha512"
    },
    "ModelContextProtocol/1.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-dr7MeQocnOD9exXF2TIZc/80xp/wNVw3WpJZlz0X+ezMcOCXXkAwdMbpM5hohvnXw+KF29iaaYPJwUFbni+NCQ==",
      "path": "modelcontextprotocol/1.1.0",
      "hashPath": "modelcontextprotocol.1.1.0.nupkg.sha512"
    },
    "ModelContextProtocol.AspNetCore/1.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-I6jXZq7tTYzP9oWpZSnyUqveHWXOLykmPv9mrTyyYqwb0ZUgqVajp96Iu2opSeL/bjBfKV4Lwc2hZUXWCnAUnA==",
      "path": "modelcontextprotocol.aspnetcore/1.1.0",
      "hashPath": "modelcontextprotocol.aspnetcore.1.1.0.nupkg.sha512"
    },
    "ModelContextProtocol.Core/1.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-3E/qGSPxAnuenD8uBT2NsHCP91ztn4WC9SfV7miKjpzDYQgVvGwbxnPhhZ8PAvltYWJ/P4wWbRmJ+2M5rZkrDQ==",
      "path": "modelcontextprotocol.core/1.1.0",
      "hashPath": "modelcontextprotocol.core.1.1.0.nupkg.sha512"
    },
    "Newtonsoft.Json/13.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-HrC5BXdl00IP9zeV+0Z848QWPAoCr9P3bDEZguI+gkLcBKAOxix/tLEAAHC+UvDNPv4a2d18lOReHMOagPa+zQ==",
      "path": "newtonsoft.json/13.0.3",
      "hashPath": "newtonsoft.json.13.0.3.nupkg.sha512"
    },
    "NLog/6.1.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-TCIwfAQX2IpZDnqs/+c5jCPnveCG8M6/wFmUk2odjRl0xiocfe4B+4qIvRbVbazSxcS28+Zu14pFeRJE9yAQAQ==",
      "path": "nlog/6.1.1",
      "hashPath": "nlog.6.1.1.nupkg.sha512"
    },
    "NLog.Extensions.Logging/6.1.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-CDak9fN3yqDrmFth5OX/8WpRdEhHOHDK9O4Lej4oWG0r9MygEKfwZXgl1F5ixSnz0Sk3aW/3a/irjtttJUGDDw==",
      "path": "nlog.extensions.logging/6.1.2",
      "hashPath": "nlog.extensions.logging.6.1.2.nupkg.sha512"
    },
    "NLog.Web.AspNetCore/6.1.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-PLXSRq7SYKhneMMd7+Ds4/gOVg++CDNpdN67ke6gp837aW4e70aQWuhMFHVL4YnFpO1UL+5QGEHP4w9wKZfwtg==",
      "path": "nlog.web.aspnetcore/6.1.2",
      "hashPath": "nlog.web.aspnetcore.6.1.2.nupkg.sha512"
    },
    "OpenAI/2.1.0-beta.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-l+fZAS9XnCxnxGodYFPziMNF9u0ZBfOGEyOuryXnjkcPe+Z4g/ErEvGYyq559V+Q9C8J87eQ0lfq5KtwSk6ppw==",
      "path": "openai/2.1.0-beta.2",
      "hashPath": "openai.2.1.0-beta.2.nupkg.sha512"
    },
    "PoorMansTSQLFormatter/1.4.3.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-wd7Tf9mEGuPs0POWIXDoKmvdOTk/G6zdfaw3IZn3Y07b6PchMrlRCGHrdQOyNokIQdv/qWZk/Te2IHoyO3HkWA==",
      "path": "poormanstsqlformatter/1.4.3.1",
      "hashPath": "poormanstsqlformatter.1.4.3.1.nupkg.sha512"
    },
    "System.ClientModel/1.2.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-s9+M5El+DXdCRRLzxak8uGBKWT8H/eIssGpFtpaMKdJULrQbBDPH/zFbVyHX+NDczhS5EvjHFbBH9/L+0UhmcA==",
      "path": "system.clientmodel/1.2.1",
      "hashPath": "system.clientmodel.1.2.1.nupkg.sha512"
    },
    "System.CodeDom/9.0.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-aJdv7Z87PoPW8ijvGIincocooYRbH3Umtlz7OrJKf6GDInbdu1bvk5X1fFlmbl7WP+9ntoIBd7NjKz+siVFdHA==",
      "path": "system.codedom/9.0.4",
      "hashPath": "system.codedom.9.0.4.nupkg.sha512"
    },
    "System.Configuration.ConfigurationManager/8.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-gPYFPDyohW2gXNhdQRSjtmeS6FymL2crg4Sral1wtvEJ7DUqFCDWDVbbLobASbzxfic8U1hQEdC7hmg9LHncMw==",
      "path": "system.configuration.configurationmanager/8.0.1",
      "hashPath": "system.configuration.configurationmanager.8.0.1.nupkg.sha512"
    },
    "System.Diagnostics.DiagnosticSource/10.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-IuZXyF3K5X+mCsBKIQ87Cn/V4Nyb39vyCbzfH/AkoneSWNV/ExGQ/I0m4CEaVAeFh9fW6kp2NVObkmevd1Ys7A==",
      "path": "system.diagnostics.diagnosticsource/10.0.3",
      "hashPath": "system.diagnostics.diagnosticsource.10.0.3.nupkg.sha512"
    },
    "System.Diagnostics.EventLog/8.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-n1ZP7NM2Gkn/MgD8+eOT5MulMj6wfeQMNS2Pizvq5GHCZfjlFMXV2irQlQmJhwA2VABC57M0auudO89Iu2uRLg==",
      "path": "system.diagnostics.eventlog/8.0.1",
      "hashPath": "system.diagnostics.eventlog.8.0.1.nupkg.sha512"
    },
    "System.IO.Pipelines/10.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-WMxiA2jGdHnRBmoVK55YUq5VPaxW0Sg2frPtXV+urUMvpqHIga6lleV/YuryHIuGsAKVjQAjv6PrQ6IJpoLohQ==",
      "path": "system.io.pipelines/10.0.3",
      "hashPath": "system.io.pipelines.10.0.3.nupkg.sha512"
    },
    "System.Management/9.0.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-MfY9+SrkSvchAoFiChTkhQYCAjBaQQ9u3LwiKmho7oTbujucnxCzORlPgLhId/ChLSptsQ/1UmtPGLZaKYVdsA==",
      "path": "system.management/9.0.4",
      "hashPath": "system.management.9.0.4.nupkg.sha512"
    },
    "System.Memory.Data/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ntFHArH3I4Lpjf5m4DCXQHJuGwWPNVJPaAvM95Jy/u+2Yzt2ryiyIN04LAogkjP9DeRcEOiviAjQotfmPq/FrQ==",
      "path": "system.memory.data/6.0.0",
      "hashPath": "system.memory.data.6.0.0.nupkg.sha512"
    },
    "System.Net.ServerSentEvents/10.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-1kxSRO/+ccr9WiknCT2GAABRjXLx0DloEmv90BMcDNjy40dU2h9SHMMBsdk3BAD74wTzdwZAQRHMRznDyXjsHg==",
      "path": "system.net.serversentevents/10.0.3",
      "hashPath": "system.net.serversentevents.10.0.3.nupkg.sha512"
    },
    "System.Numerics.Tensors/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-fhODzTe9ON9IzmRfyVeA6L8yXOciMtpq1YufkRVBliggcVKZE+XDxqIn46+yF4PWR6wNPuDpXtPpuY86VcKxUA==",
      "path": "system.numerics.tensors/8.0.0",
      "hashPath": "system.numerics.tensors.8.0.0.nupkg.sha512"
    },
    "System.Numerics.Vectors/4.5.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-QQTlPTl06J/iiDbJCiepZ4H//BVraReU4O4EoRw1U02H5TLUIT7xn3GnDp9AXPSlJUDyFs4uWjWafNX6WrAojQ==",
      "path": "system.numerics.vectors/4.5.0",
      "hashPath": "system.numerics.vectors.4.5.0.nupkg.sha512"
    },
    "System.Security.Cryptography.ProtectedData/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-+TUFINV2q2ifyXauQXRwy4CiBhqvDEDZeVJU7qfxya4aRYOKzVBpN+4acx25VcPB9ywUN6C0n8drWl110PhZEg==",
      "path": "system.security.cryptography.protecteddata/8.0.0",
      "hashPath": "system.security.cryptography.protecteddata.8.0.0.nupkg.sha512"
    },
    "System.Text.Encodings.Web/10.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-l8QNBPp92bVzl9Kw8nNtm1uYRNNhUrdulZjM4a8YK/QGNa8z9utKsC0bDoPB+Vq8LOlbD3fIyGlabtz80jT7cw==",
      "path": "system.text.encodings.web/10.0.3",
      "hashPath": "system.text.encodings.web.10.0.3.nupkg.sha512"
    },
    "System.Text.Json/10.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-NTUt9DL+maqbgrIYCAmeZUbX0NoXaueySyjW/bdOlFdSUDC1l51XnsbVEuj5tuad12vdq5Sviskp9uMVGgCNLw==",
      "path": "system.text.json/10.0.3",
      "hashPath": "system.text.json.10.0.3.nupkg.sha512"
    },
    "System.Threading.Tasks.Extensions/4.5.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-zteT+G8xuGu6mS+mzDzYXbzS7rd3K6Fjb9RiZlYlJPam2/hU7JCBZBVEcywNuR+oZ1ncTvc/cq0faRr3P01OVg==",
      "path": "system.threading.tasks.extensions/4.5.4",
      "hashPath": "system.threading.tasks.extensions.4.5.4.nupkg.sha512"
    },
    "Analytixus.Core/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "MetadataCompiler/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Utilities/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    }
  }
}